/*********************************************************************************
	Traff
*********************************************************************************/


.traff {
	background: #fff none no-repeat;
}

.traff h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
}
.traff-links {
	text-align:center;
}
.traff-sms {
	margin: 5px 0 0 25px;
}
.traff-rates h1{
	margin-left:20px
}
.traff-sms h1{
	margin-left:0px
}


.traff-block {
	padding: 0px 0px 15px 25px;
	margin-left: 0px;
}

.traff-block  div {
	padding-bottom: 5px;
}

#traff-icon-1 {
	background: transparent url(/fd1/img/traffic/1.png) no-repeat;
}

#tariff-icon-1-act, #tariff-icon-2-act {
    padding-left: 23px;
    height: 16px;
    display: inline-block;
    padding-bottom: 0;
}

#tariff-icon-1-act {
    background: transparent url(/fd1/img/traffic/1.png) no-repeat left center;
}
#tariff-icon-2-act {
    background: transparent url(/fd1/img/traffic/2.png) no-repeat left center;
}


#traff-icon-2 {
	background: transparent url(/fd1/img/traffic/2.png) no-repeat;
}

#mts-agree-label.error-field {
    border: 1px solid red;
    border-radius: 5px;
    padding: 5px 5px 5px 0;
}

#tariff-icon-1-unact, #tariff-icon-2-unact {
    padding-left: 23px;
    height: 16px;
    display: inline-block;
    padding-bottom: 0;
}

#tariff-icon-1-unact {
    background: transparent url(/fd1/img/traffic/point_1_unact.png) no-repeat;
}


#tariff-icon-2-unact {
    background: transparent url(/fd1/img/traffic/point_2_unact.png) no-repeat;
}

.step-arrow {
    width: 35px;
    height: 16px;
    background: transparent url(/fd1/img/traffic/arrow.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
}

#traff-icon-3 {
	background: transparent url(/fd1/img/traffic/3.png) no-repeat;
}

#traff-icon-1 select {
	margin-right: 7px;
}

#traff-icon-1 option {
	width: 100px;
}

#traff-icon-3 td {
	padding-right: 5px;
}

.check-code-form input[type=text] {
    border: 1px solid #C7C7C7;
    font-size: 14px;
    margin-top: 5px;
}

.traff-rules {
	margin-left: -20px;
}

.traff-footer .clear {
	clear: left;
	height: 0px;
	font-size: 0px;
	margin: 0px;
	padding:0;
}
.traff-footer {
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.icon-off {
	width: 16px;
	height: 16px;
	background: transparent url(../img/tariff/minus.png) no-repeat;
	margin: 0px auto;
}

.icon-on {
	width: 16px;
	height: 16px;
	background: transparent url(../img/tariff/star.png) no-repeat;
	margin: 0px auto;
}

#show-all-systems {
    position: relative;
}

#show-all-systems a {
    position: absolute;
    display: block;
    margin-left: 25px;
    bottom: 15px;
}

/*********************************************************************************
 Выбор страны и оператора
*********************************************************************************/
#payment-selectors select,
    #payment-selectors .operator-logo {
    display: block;
    float: left;
}

#payment-selectors .operator-logo {
    width: 130px;
    height: 27px;
    padding-bottom: 0;
}

#payment-selectors .operator-logo-4 {
    background: transparent url("/platform/img/tariff/operators/mts.png") no-repeat;
}
#payment-selectors .operator-logo-5 {
    background: transparent url("/platform/img/tariff/operators/beeline.png") no-repeat;
}
#payment-selectors .operator-logo-2 {
    background: transparent url("/platform/img/tariff/operators/megafon.png") no-repeat;
}

/*********************************************************************************
	Traff-other
*********************************************************************************/
.traff-other {
	float: left;
	width: 180px;
	padding: 0px 0px 15px 10px;
}

.traff-other img {
	vertical-align: middle;
}

/*********************************************************************************
	Traff-rates
*********************************************************************************/
.tariff-rates-container {
	background: #F9F9F9 url(../img/tariff/left_border.gif) repeat-y left top;
}
.tariff-rates-bborder {
	height:4px;
	background: #F9F9F9 url(../img/tariff/lb_angle.gif) no-repeat left top;
}
.tariff-screen-splitter {
	height:20px;
}
.traff-rates {
	/*float: left;*/
	/*border-left: 5px solid #fff;*/
	padding: 0px 0px 65px 25px;
	width: 90%;
}


.traff-rates .traff-sms, .traff-rates .operator-remarks, .system-remarks {
	margin-left:-5px;
}
.tariffTable {
	margin-left:10px;
}

.tariffTableBlock{
	width:626px;
	overflow:auto;
}

.traff-rates .operator-remarks, .system-remarks {
	margin-top:10px;
}
.traff-rates .tariff-screen-splitter {
	margin-left:4px;
}
.text-left {
	text-align: left;
	font-weight: normal;
}
#smsData .firstLine {
	font-size:16px;
}
#vipPeriods {
	background-color: #f0f0f0;
}
.smsData .arrangements_text {
    color: #a1a1a1;
}
#france-smsplus-asterisk {
    background: url(../img/payments/mk/asterisk.png) center no-repeat;
    width: 11px;
    height: 12px;
    display: inline-block;
    margin-left: 3px;
}


/* tariff table */
.col-1 .tariffTable {
	line-height:1.5;
}
table.tariffTable {
	border-collapse:collapse;
	padding:0;
	font-size:16px;
}
table.tariffTable #costs, table.tariffTable #shortPhones {
	font-size:15px;
}
#costsForDay {
	font-size:16px;
	font-weight:bold;
}
#costsForDay .costLable {
	font-size:20px;
}
#costsForDay .currencyLable {
	font-size:12px;
}
/* Для экрана SMS-оплаты. .smsTariffBlock используется сейчас только для beeline */
.smsTariffBlock #costsForDay .costLable {
	font-size: 15px;
	font-weight:normal;
}
.smsTariffBlock #costsForDay .currencyLable {
	font-size: 15px;
	font-weight:normal;
}
.smsTariffBlock #costsForDay {
	font-weight:normal;
}
#tariffsLinks th {
	background: transparent url(../img/tariff/table/tariff_th1.gif) no-repeat left top;
	height: 37px;
	padding:0;
}
#tariffsLinks th, table.tariffTable td {
	border-left:5px solid #F9F9F9;
	border-right: 5px solid #f9f9f9;
}
#tariffsLinks th a {
	background: transparent url(../img/tariff/table/tariff_th2.gif) no-repeat right top;
	display:block;
	cursor: default;
	height: 37px;
	line-height:37px;
	padding: 0 5px;
	text-align:center;
	text-decoration: none;
	color:#000000;
	white-space:nowrap;
	min-width: 98px;
}
#shortPhones td, #costs td, #costsForDay td, #tariffButton td {
	background-color: #DEDEDE;
	text-align: center;
}
#shortPhones td, #costsForDay td {
	border-top: 1px solid #ffffff;
}
#tariffFooter td {
	background: transparent url(../img/tariff/table/tariff_ft1.gif) no-repeat left bottom;
}
#tariffFooter div {
	background: transparent url(../img/tariff/table/tariff_ft2.gif) no-repeat right bottom;
}
#tariffFooter td, #tariffFooter div {
	height:10px;
	padding:0;
}
#costs td, #costsForDay td, #shortPhones td {
	padding-left:9px;
	padding-right:9px;
	white-space: nowrap;
}
.comment-cell {
	font-size: 11px;
}
#reseller-search {
	margin-top:15px;
	margin-bottom:10px;
}
#reseller-search .filter-label-cell {
	font-weight: bold;
}
#reseller-filter-mode {
	font-weight: bold;
	font-size: 16px;
}
.reseller-data {
	float:left;
	width:220px;
	margin-bottom:15px;
	margin-top:10px;
}
.reseller-methods-list,
	.reseller-website a,
	.reseller-email a {
	color:#8C8888;
}
.reseller-website {
	margin-top:7px;
}
.reseller-methods-block {
	margin-top:10px;
}
/****************************************************************************************
	Кнопки селектора платежных систем
*****************************************************************************************/
.optlabel {
	width:130px;
	height:46px;
}
.traff-other tr {
	text-align: center;
}
.optlabel {
	cursor:pointer;
}
.option_sms .optlabel {
	background: transparent url(../img/tariff/sms_icon.png) no-repeat;
}
.option_ip .optlabel {
    background: transparent url(../img/tariff/ip_icon.png) no-repeat;
}
.option_wmr .optlabel {
	background: transparent url(../img/tariff/wmr_icon.png) no-repeat;
}
.option_wmz .optlabel {
	background: transparent url(../img/tariff/wmz_icon.png) no-repeat;
}
.option_rx .optlabel {
	background: transparent url(../img/tariff/rx_icon.png) no-repeat;
}
.option_op .optlabel {
	background: transparent url(../img/tariff/op_icon.png) no-repeat;
}
.option_ex .optlabel,
	.option_pp .optlabel {
	background: transparent url(../img/tariff/ex_icon.png) no-repeat;
}
.option_al .optlabel {
	background: transparent url(../img/tariff/a1_icon_en.png) no-repeat;
}
.option_iv .optlabel {
	background: transparent url(../img/tariff/iv_icon.png) no-repeat;
}
.option_qw .optlabel,
    .option_oq .optlabel {
	background: transparent url(../img/tariff/qw_icon.png) no-repeat;
}
.option_fd .optlabel {
	background: transparent url(../img/tariff/fd_icon.png) no-repeat;
}
.option_eb .optlabel {
    background: transparent url(../img/tariff/eb_icon.png) no-repeat;
}
.option_mb .optlabel {
    background: transparent url(../img/tariff/mb_icon.png) no-repeat;
}
.option_uk .optlabel {
    background: transparent url(../img/tariff/uk_icon.png) no-repeat;
}
.option_cp .optlabel {
    background: transparent url(../img/tariff/cp_icon.png) no-repeat;
}
.option_bc .optlabel {
    background: transparent url(../img/tariff/bc_icon.png) no-repeat;
}
.option_rb .optlabel {
    background: transparent url(../img/tariff/rb_icon.png) no-repeat;
}
.option_bp .optlabel {
    background: transparent url(../img/tariff/bp_icon.png) no-repeat;
}
.option_lp .optlabel {
    background: transparent url(../img/tariff/lp_icon.png) no-repeat;
}
.option_cu .optlabel {
    background: transparent url(../img/tariff/cu_icon.png) no-repeat;
}
.option_w1 .optlabel {
    background: transparent url(../img/tariff/w1_icon.png) no-repeat;
}
.option_ya .optlabel,
    .option_ym .optlabel{
    background: transparent url(../img/tariff/ya_icon.png) no-repeat;
}
.option_dd .optlabel {
    background: transparent url(../img/tariff/dd_icon.png) no-repeat;
}
.option_id .optlabel {
    background: transparent url(../img/tariff/id_icon.png) no-repeat;
}
.option_de .optlabel {
    background: transparent url(../img/tariff/de_icon.png) no-repeat;
}
.option_dp .optlabel {
    background: transparent url(../img/tariff/dp_icon.png) no-repeat;
}
.option_ps .optlabel {
    background: transparent url(../img/tariff/ps_icon.png) no-repeat;
}
.option_pd .optlabel {
    background: transparent url(../img/tariff/ps_icon.png) no-repeat;
}
.option_tf .optlabel {
    background: transparent url(../img/tariff/tf_icon.png) no-repeat;
}
.option_es .optlabel {
    background: transparent url(../img/tariff/es_icon.png) no-repeat;
}
.option_ik .optlabel {
    background: transparent url(../img/tariff/ik_icon.png) no-repeat;
}
.option_af .optlabel {
    background: transparent url(../img/tariff/af_icon.png) no-repeat;
}
.option_gs .optlabel {
    background: transparent url(../img/tariff/gs_icon.png) no-repeat;
}
.option_ac .optlabel {
    background: transparent url(../img/tariff/ac_icon.png) no-repeat;
}
.option_rc .optlabel {
    background: transparent url(../img/tariff/rc_icon.png) no-repeat;
}
.option_im .optlabel {
    background: transparent url(../img/tariff/im_icon.png) no-repeat;
}
.option_d2 .optlabel {
    background: transparent url(../img/tariff/d2_icon.png) no-repeat;
}
.option_tc .optlabel {
    background: transparent url(../img/tariff/tc_icon.png) no-repeat;
}
.option_em .optlabel {
    background: transparent url(../img/tariff/em_icon.png) no-repeat;
}
.option_dm .optlabel {
    background: transparent url(../img/tariff/dm_icon.png) no-repeat;
}
.option_ml .optlabel {
    background: transparent url(../img/tariff/ml_icon.png) no-repeat;
}
.option_am .optlabel {
    background: transparent url(../img/tariff/am_icon.png) no-repeat;
}
.option_2k .optlabel {
    background: transparent url(../img/tariff/2k_icon.png) no-repeat;
}
/**
 * Самая верхняя кнопка кредитных карт
 */
.option_cc .optlabel,
.main-method.option_af .optlabel,
.main-method.option_op .optlabel,
.main-method.option_ac .optlabel,
.main-method.option_gs .optlabel,
.main-method.option_rc .optlabel,
.main-method.option_tc .optlabel,
.main-method.option_em .optlabel {
    background: transparent url(/platform/img/tariff/cc_icon.png) no-repeat;
}
.option_cc.selected .optlabel,
.main-method.option_af.selected .optlabel,
.main-method.option_op.selected .optlabel,
.main-method.option_ac.selected .optlabel,
.main-method.option_gs.selected .optlabel,
.main-method.option_rc.selected .optlabel,
.main-method.option_tc.selected .optlabel,
.main-method.option_em.selected .optlabel {
    background: transparent url(/platform/img/tariff/selected/cc_icon.png) no-repeat;
}
.option_free .optlabel {
	background: transparent url(../img/tariff/free_icon.png) no-repeat;
}
.option_reseller .optlabel {
	background: transparent url(../img/tariff/rs_icon.png) no-repeat;
}
.optradio {
	width:36px;
	height:46px;
	background: transparent url(../img/tariff/radio_bg.png) no-repeat;
	vertical-align: middle;
}
.option_split {
	height:10px;
}

.option_sms.selected .optlabel {
	background: transparent url(../img/tariff/selected/sms_icon.png) no-repeat;
}
.option_ip.selected .optlabel {
    background: transparent url(../img/tariff/selected/ip_icon.png) no-repeat;
}
.option_wmr.selected .optlabel {
	background: transparent url(../img/tariff/selected/wmr_icon.png) no-repeat;
}
.option_wmz.selected .optlabel {
	background: transparent url(../img/tariff/selected/wmz_icon.png) no-repeat;
}
.option_rx.selected .optlabel {
	background: transparent url(../img/tariff/selected/rx_icon.png) no-repeat;
}
.option_op.selected .optlabel {
	background: transparent url(../img/tariff/selected/op_icon.png) no-repeat;
}
.option_ex.selected .optlabel,
	.option_pp.selected .optlabel {
	background: transparent url(../img/tariff/selected/ex_icon.png) no-repeat;
}
.option_al.selected .optlabel {
	background: transparent url(../img/tariff/selected/a1_icon_en.png) no-repeat;
}
.option_iv.selected .optlabel {
	background: transparent url(../img/tariff/selected/iv_icon.png) no-repeat;
}
.option_qw.selected .optlabel,
    .option_oq.selected .optlabel {
	background: transparent url(../img/tariff/selected/qw_icon.png) no-repeat;
}
.option_fd.selected .optlabel {
	background: transparent url(../img/tariff/selected/fd_icon.png) no-repeat;
}
.option_eb.selected .optlabel {
    background: transparent url(../img/tariff/selected/eb_icon.png) no-repeat;
}
.option_mb.selected .optlabel {
    background: transparent url(../img/tariff/selected/mb_icon.png) no-repeat;
}
.option_uk.selected .optlabel {
    background: transparent url(../img/tariff/selected/uk_icon.png) no-repeat;
}
.option_cp.selected .optlabel {
    background: transparent url(../img/tariff/selected/cp_icon.png) no-repeat;
}
.option_bc.selected .optlabel {
    background: transparent url(../img/tariff/selected/bc_icon.png) no-repeat;
}
.option_rb.selected .optlabel {
    background: transparent url(../img/tariff/selected/rb_icon.png) no-repeat;
}
.option_bp.selected .optlabel {
    background: transparent url(../img/tariff/selected/bp_icon.png) no-repeat;
}
.option_lp.selected .optlabel {
    background: transparent url(../img/tariff/selected/lp_icon.png) no-repeat;
}
.option_cu.selected .optlabel {
    background: transparent url(../img/tariff/selected/cu_icon.png) no-repeat;
}
.option_w1.selected .optlabel {
    background: transparent url(../img/tariff/selected/w1_icon.png) no-repeat;
}
.option_ya.selected .optlabel,
    .option_ym.selected .optlabel {
    background: transparent url(../img/tariff/selected/ya_icon.png) no-repeat;
}
.option_dd.selected .optlabel {
    background: transparent url(../img/tariff/selected/dd_icon.png) no-repeat;
}
.option_id.selected .optlabel {
    background: transparent url(../img/tariff/selected/id_icon.png) no-repeat;
}
.option_de.selected .optlabel {
    background: transparent url(../img/tariff/selected/de_icon.png) no-repeat;
}
.option_ps.selected .optlabel {
    background: transparent url(../img/tariff/selected/ps_icon.png) no-repeat;
}
.option_pd.selected .optlabel {
    background: transparent url(../img/tariff/selected/ps_icon.png) no-repeat;
}
.option_tf.selected .optlabel {
    background: transparent url(../img/tariff/selected/tf_icon.png) no-repeat;
}
.option_dp.selected .optlabel {
    background: transparent url(../img/tariff/selected/dp_icon.png) no-repeat;
}
.option_es.selected .optlabel {
    background: transparent url(../img/tariff/selected/es_icon.png) no-repeat;
}
.option_ik.selected .optlabel {
    background: transparent url(../img/tariff/selected/ik_icon.png) no-repeat;
}
.option_rc.selected .optlabel {
    background: transparent url(../img/tariff/selected/rc_icon.png) no-repeat;
}
.option_im.selected .optlabel {
    background: transparent url(../img/tariff/selected/im_icon.png) no-repeat;
}
.option_d2.selected .optlabel {
    background: transparent url(../img/tariff/selected/d2_icon.png) no-repeat;
}
.option_tc.selected .optlabel {
    background: transparent url(../img/tariff/selected/tc_icon.png) no-repeat;
}
.option_em.selected .optlabel {
    background: transparent url(../img/tariff/selected/em_icon.png) no-repeat;
}
.option_dm.selected .optlabel {
    background: transparent url(../img/tariff/selected/dm_icon.png) no-repeat;
}
.option_af.selected .optlabel {
    background: transparent url(../img/tariff/selected/af_icon.png) no-repeat;
}
.option_gs.selected .optlabel {
    background: transparent url(../img/tariff/selected/gs_icon.png) no-repeat;
}
.option_ac.selected .optlabel {
    background: transparent url(../img/tariff/selected/ac_icon.png) no-repeat;
}
.option_ml.selected .optlabel {
    background: transparent url(../img/tariff/selected/ml_icon.png) no-repeat;
}
.option_am.selected .optlabel {
    background: transparent url(../img/tariff/selected/am_icon.png) no-repeat;
}
.option_2k.selected .optlabel {
    background: transparent url(../img/tariff/selected/2k_icon.png) no-repeat;
}
.option_free.selected .optlabel {
	background: transparent url(../img/tariff/selected/free_icon.png) no-repeat;
}
.option_reseller.selected .optlabel {
	background: transparent url(../img/tariff/selected/rs_icon.png) no-repeat;
}
.selected .optradio {
	width:36px;
	height:46px;
	background: transparent url(../img/tariff/selected/radio_bg.png) no-repeat;
	vertical-align: middle;
}

.selected .opttab {
	width:16px;
	height:46px;
	background: transparent url(/platform/img/tariff/tab_bg.png) no-repeat;
}
.emptyTab {
	height:300px;
}
.tariffProgressBar {
	background: transparent url(/platform/img/tariff/ajax-loader.gif) no-repeat;
	width:16px;
	height:16px;
	margin-top:150px;
}

/****************************************************************************************
  Allopass Dinaremail
*****************************************************************************************/
.system-remarks-dm {
    padding-left: 5px;
}
.system-remarks-dm #country-selector {
    width: 180px;
}

.system-remarks-dm #country-selector option {
    width: auto;
}

/**************************************************************************************
  Allopass Mobile Payment
***************************************************************************************/
#am-point-1 {
    padding-left: 5px;
}

#try-correct-country {
    margin-left: 20px;
    display: none;
}

/****************************************************************************************
	Subscriptions
*****************************************************************************************/
#operatorsLogos, #operatorsLogosUa {
	width:478px;
	height:53px;
	margin:15px auto 15px auto ;
}
#operatorsLogos {
	background: transparent url(/fd1/img/traffic/operators.gif) no-repeat;
}
#operatorsLogosUa {
	background: transparent url(/fd1/img/traffic/operators_ua.gif) no-repeat;
}
.iframe-modal-html .traff-sms {
	margin-left: 0;
}
.iframe-modal-html #traff-icon-1,
	.iframe-modal-html #traff-icon-2,
	.iframe-modal-html h1,
	.iframe-modal-html #subs-info {
	margin-left: 25px;
}
#subs-main-area {
	padding-top: 10px;
}
#subs-main-area {
	background-color: #F0F0F0;
}
.traff-sms .download-file {
	margin-left: 25px;
}
#subs-main-area #thanks-no {
	margin-left: 25px;
	margin-bottom: 10px;
}
#subs-main-area #thanks-no input {
	margin-left: 10px;
}
#subs-small-text {
	font-size: 11px;
}
/****************************************************************************************
	OPERATORS
*****************************************************************************************/

tr.used {
	display:none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	border-bottom-width:0;
	padding-bottom:0;
}
.ui-dialog-titlebar {
	height:20px;
}
.ui-dialog-titlebar-close {
	font-size:0px;
	background-position: center center;
}
.ui-dialog-titlebar-close-hover, .ui-dialog-titlebar-close:hover {
	background-position: center center;
}

.operatorsTable tr{
	text-align: center;
	vertical-align:middle;
}
.operatorsTable td{
	vertical-align:middle;
	height:25px;
	white-space:nowrap;
	border-bottom:1px solid #E1E1E1;
}
.operatorsTable thead{
	font-family:arial,sans-serif;
	font-size:0.8em;
	background-color:#E1E1E1;
	white-space:nowrap;
}
.operatorsTable thead td{
	border-right:1px solid #FFFFFF;
}
.operatorsTableButton{
	min-width: 80px;
}
.operatorsTableText{
	width: 220px;
}
.paypal_block{
	padding-left:25px;
}

/****************************************************************************************
 *    WM баннеры
 *****************************************************************************************/
#wm-banners a {
	text-decoration: none;
}
#wm-banners a font {
	margin-left: 10px;
	display: block;
	margin-top: -5px;
}

/****************************************************************************************
 *    Таблица интерфейса обновления тарифов агрегаторов
 *****************************************************************************************/

#update-result td {
	border-bottom: 1px solid #E1E1E1;
	width: 150px;
	height: 25px;
	vertical-align: middle;
	white-space: nowrap;
}

#update-result input {
	border: 1px solid #E1E1E1;
	margin: 3px;
	height: 20px;
}

#update-result input.error {
	background-color: #FCC2C2;
}

#update-result a, 
	#update-result span {
	margin-left: 20px;
}

#agregator-update-gui label {
	line-height: 35px;
}


/**
 * Форма ввода телефонного номера
 */
#phone_input {
    margin-top: 15px
}
#phone_input td {
    padding-right: 5px;
}
#phone_input input, #phone_input .label {
    font-size: 14px;
    line-height: 20px;
}

#phone_input input {
    border: 1px solid #C7C7C7;
}

#phone_input .stars {
    font-size: 18px;
    font-family: sans serif;
    line-height: 10px;
}

#phone_input .submit-subs-btn {
    background-color: #6CAC0F;
    color: #FFFFFF;
    border: 1px solid #BFDA93;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    padding: 3px 7px;
    cursor: pointer;
}

#phone_input td {
    vertical-align: middle;
}
